# Sphinx build info version 1
# This file hashes the configuration used when building these files. When it is not found, a full rebuild will be done.
config: bfcc95309c68753ee1d388d91f81237b
tags: 0768d24f906ca3f9f7f6fedd200b841a
